log4net with Net Framework 4.7.2

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

log4net with Net Framework 4.7.2

Stefanie Leisestreichler
Hi.

I wanted to use log4net for a new project with net framework 4.7.2.

I see that the last supported .net framework is 4.5.
Could you please advice? Is it working? Should I use another framework?
Could you recommend one, if so?

Thanks,
Steffi

Reply | Threaded
Open this post in threaded view
|

RE: [QUAR] log4net with Net Framework 4.7.2

Chen Jin-2
Yes. I am using it in several projects of .net 4.7 and above.


Chen Jin
Application Architect
Help At Home, LLC.
(312)704-0081

CONFIDENTIALITY NOTICE: This e-mail may contain confidential health information that is legally privileged. The authorized recipient of this information is prohibited from disclosing this information to any other party unless required to do so by law or regulation and is required to destroy the information after its stated need has been fulfilled. If you are not the intended recipient, you are hereby notified that any disclosure, copying, distribution, or action taken in reliance on the contents of these documents is strictly prohibited. If you have received this information in error, please notify the sender immediately and delete the e-mail and accompanying file attachment.


-----Original Message-----
From: Stefanie Leisestreichler [mailto:[hidden email]]
Sent: Wednesday, May 22, 2019 6:07 AM
To: [hidden email]
Subject: [QUAR] log4net with Net Framework 4.7.2
Importance: Low

Hi.

I wanted to use log4net for a new project with net framework 4.7.2.

I see that the last supported .net framework is 4.5.
Could you please advice? Is it working? Should I use another framework?
Could you recommend one, if so?

Thanks,
Steffi

Reply | Threaded
Open this post in threaded view
|

Re: log4net with Net Framework 4.7.2

Javier Sanchez-7
In reply to this post by Stefanie Leisestreichler
UNSUBSCRIBE

El mié., 22 may. 2019 a las 7:24, Stefanie Leisestreichler (<[hidden email]>) escribió:
Hi.

I wanted to use log4net for a new project with net framework 4.7.2.

I see that the last supported .net framework is 4.5.
Could you please advice? Is it working? Should I use another framework?
Could you recommend one, if so?

Thanks,
Steffi